Name: dnsanon
Version: 1.1
Release: 1%{?dist}
License: GPLv2

Summary: Tool to extract DNS traffic from pcap to text with optionally anonymization

URL: https://ant.isi.edu/software/dnsanon/
Source0: https://ant.isi.edu/software/dnsanon/dnsanon-%{version}.tar.gz

BuildRequires:  pandoc
BuildRequires:  ldns-devel
Requires: ldns



%description
Dnsanon reads pcap files, extracts DNS traffic,
and writes it to several plain-text tables (in Fsdb format).
Optionally it anonymizes the IP addresses and queries.


%prep
%setup -q -n dnsanon-%{version}

%build
make

%install
make install DESTDIR=$RPM_BUILD_ROOT

%files
%doc README COPYING
%{_bindir}/dnsanon
%{_mandir}/man1/*.1*

%changelog
* Thu Apr 30 2015 John Heidemann <johnh@isi.edu> 1.1-1
- See https://ant.isi.edu/software/dnsanon/
